Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 23 Feb 2021 15:33:55 +0000

Hello!

We’ve got news for you: Your ticket (#6372011) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6372011

Thanks,

Your friends at Zendesk

----------------------------------------------

Ron Bautista, Feb 23, 2021, 7:33 PST

This request was closed and merged into request #6372247 "Ticket creation for abandoned ca...".

----------------------------------------------

Ashish Dabral, Feb 23, 2021, 5:01 PST

Chat started: 2021-02-23 12:42 PM UTC

(12:42:17 PM) Ashish: Hi There
(12:44:21 PM) Ashish: All calls, are getting assigned to one agent. How can we fix that?
(12:46:18 PM) *** Ron  joined the chat ***
(12:46:26 PM) Ron : Hello Ashish, I'm Ron from Customer Advocacy. Thanks for stating your concern. Give me a few minutes to review it for you.
(12:46:49 PM) Ashish: Thanks
(12:49:57 PM) Ron : You're welcome!
(12:55:16 PM) Ashish: Are you there?
(12:55:20 PM) Ron : I appreciate your patience. I just want to let you know that I am still here and am still researching your concern
(12:55:27 PM) Ashish: Okay
(12:55:32 PM) Ron : Thanks!
(12:59:15 PM) Ron : Thank you for waiting. May I know if this is happening to all numbers in the account or is it only happening on a specific support number?
(12:59:27 PM) Ashish: all numbers
(01:00:12 PM) Ron : So all calls from all of your support numbers are being  routed into 1 agent?
(01:01:41 PM) Ashish: If there any voicemail or abandoned call. Tickets are assinging only to one agent

--------------------------------
This email is a service from Zendesk Support.

[XGD53P-EZZW]